/* Common CSS File all Smartmon Web Pages */
/* Margin Settings: margin-top margin-right margin-bottom margin-left */

a, a:visited {
	color: #003d72;
	text-decoration: underline;
}

a:hover { 
	color: #ec1b2b;
	text-decoration: underline;
}

body {
	color: #003d72; margin: 20px 0;
	text-align: center; font: normal 0.8em sans-serif,Arial;
}

table {
color: #003d72;
}

table.sortable {
	background-color: #eeeeee;
}


table.sortable thead {
    background-color:#cccccc;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

table.sortable tfoot {
    background-color:#cccccc;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

table.sortable td {
    font-size: 10pt;
    font-family: "Arial", sans-serif;
    color: black;
}

.content {
	background: #F5F5F5;
	border-top: 1px solid #E5E5E5;
	clear: both;
}
.content h1 {
	margin: 0;
	font: bold 2.1em sans-serif,Arial;
	color: #666;
}
.content h2 {
	margin: 15px 0px 2px 0px;
	font: bold 1.5em sans-serif,Arial;
	color: #444;
}

.content h3 {
	margin: 15px 0px 2px 0px;
	font: bold 1.0em sans-serif,Arial;
	color: #444;
}

.content h4 {
	margin: 10px 0px 2px 0px;
	font: bold 0.9em sans-serif,Arial;
	text-decoration: underline;
	color: #444;
}

.content p {
	margin: 3px 0 20px 5px; color: #003d72;
}

.item {
	padding: 10px;
}

.bulletlist
{
list-style: none;
margin: 0;
margin-left:15px;
padding: 0;
}

li.bullet
{
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 5px 3px 20px;
margin: .4em 0;
}

/*Style sheet used for tool tips*/
.handcursor{
cursor:help;
color: blue;
}

